## mes 0.20

=== debian/changelog ===
mes (0.20-3) unstable; urgency=medium

  * debian/rules: Call configure with --libdir argument that puts mes
    libraries into a "mes" subdir (Closes: #945196). Thanks to Andreas
    Beckmann for the report.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 23 Nov 2019 15:55:05 -0800

mes (0.20-2) unstable; urgency=medium

  * debian/control:
    - Update Vcs-*.
    - Update package description.
  * debian/patches: Fix reproducibility by adjusting configure script to
    always use /bin/bash.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 20 Nov 2019 15:56:42 -0800

mes (0.20-1) experimental; urgency=low

  * Initial release. Closes: #902174

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 13 Nov 2019 10:37:22 -0800
