=== debian/rules ===
#!/usr/bin/make -f
# You must remove unused comment lines for the released package.
#export DH_VERBOSE = 1
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules --verbose --includedir=/usr/include/mes/ --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)/mes/

override_dh_auto_build:
	dh_auto_build -- V=2

override_dh_strip:
	dh_strip --exclude=.go

override_dh_dwz:
	dh_dwz --exclude=.go --exclude=mes

override_dh_install:
	dh_install
	mv -v debian/mes/usr/bin/mes debian/mes/usr/bin/mes-static
	rm -vf debian/mes/usr/share/info/images/gcc-mesboot-graph.dot*
	rm -vf debian/mes/usr/share/info/images/README*
	rm -vf debian/mes/usr/share/info/dir*
	rm -vf debian/mes/usr/share/doc/mes/INSTALL*
	rm -vf debian/mes/usr/share/doc/mes/COPYING*
	# set dates to SOURCE_DATE_EPOCH, as upstream produces the files
	# in the tarball with SOURCE_DATE_EPOCH=0, and lintian complains with
	# package-contains-ancient-file
	find debian/mes/ -type f -exec touch -d @$(SOURCE_DATE_EPOCH) '{}' \;
