## mes 0.21

=== debian/changelog ===
mes (0.21-3) unstable; urgency=medium

  * debian/control:
    - Add Depends on nyacc and mescc-tools.
    - Add "nodoc" build profile.
    - Remove Build-Depends on git.
  * debian/patches: Add patches from upstream.
  * Add mes bootstrap build.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 07 Dec 2019 20:43:10 +0100

mes (0.21-2) unstable; urgency=medium

  * debian/patches:
    - fix readdir test (fixes FTBFS on amd64).
    - fix spelling of "evaluate".

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 02 Dec 2019 13:47:11 +0100

mes (0.21-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Drop all patches, applied upstream.
  * debian/rules: Drop workaround to reset dates; upstream tarball no
    includes ancient timestamps.
  * debian/copyright: Update for 0.21.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 29 Nov 2019 09:58:55 +0100
