=== debian/control ===
Source: mes
Section: devel
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper-compat (=12),
 graphviz <!nodoc>,
 guile-2.2,
 guile-2.2-dev,
 help2man <!nodoc>,,
 install-info <!nodoc>,
 mescc-tools,
 nyacc,
 texinfo <!nodoc>,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://www.gnu.org/software/mes/
Vcs-Git: https://salsa.debian.org/debian/mes.git -b debian/master
Vcs-Browser: https://salsa.debian.org/debian/mes

Package: mes
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 guile-2.2,
 nyacc,
 mescc-tools,
Description: Maxwell Equations of Software
 GNU Mes aims to help create a full source bootstrap as part of the
 bootstrappable builds effort. It consists of a mutual self-hosting
 Scheme interpreter written in C and a Nyacc-based C compiler written
 in Scheme.
 .
 Mes and MesCC can compile a lightly patched TinyCC that is
 self-hosting.
