=== debian/rules ===
#!/usr/bin/make -f
# You must remove unused comment lines for the released package.
#export DH_VERBOSE = 1
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

MESDIR=$(CURDIR)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules --verbose --includedir=/usr/include/mes/ --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)/mes/
	# Configure "bootstrap" MES in another directory
	mkdir -p debian/mes-boot0
	for d in .tarball-version configure.sh include module simple.sh lib scaffold src build-aux mes scripts ; do \
		cp -a $${d} debian/mes-boot0 ; \
	done
	cd debian/mes-boot0 && \
		AR=$(MESDIR)/scripts/mesar CC=$(MESDIR)/scripts/mescc MES=$(MESDIR)/src/mes ./configure.sh --host=$(DEB_HOST_MULTIARCH)

override_dh_auto_build:
	dh_auto_build -- V=2
	# Build "bootstrap" MES using mescc from first build
	cd debian/mes-boot0 && \
		V=2 \
		AR=$(MESDIR)/scripts/mesar \
		CC=$(MESDIR)/scripts/mescc \
		MES=$(MESDIR)/src/mes \
		GUILE_LOAD_PATH=$(MESDIR)/module \
		./bootstrap.sh

override_dh_strip:
	# Exclude mes-boot0-static, as stripping mes-boot0-static can break
	# bit-for-bit identical hash if strip is inconsistant across
	# distros.
	dh_strip --exclude=.go --exclude=mes-boot0-static

override_dh_dwz:
	dh_dwz --exclude=.go --exclude=mes

override_dh_install:
	dh_install
	# MES binaries are static, so rename to reflect this
	mv -v debian/mes/usr/bin/mes debian/mes/usr/bin/mes-static
	mv -v debian/mes-boot0/src/mes debian/mes/usr/bin/mes-boot0-static
	# Remove cruft that does not beling in info/doc directories
	rm -vf debian/mes/usr/share/info/images/gcc-mesboot-graph.dot*
	rm -vf debian/mes/usr/share/info/images/README*
	rm -vf debian/mes/usr/share/info/dir*
	rm -vf debian/mes/usr/share/doc/mes/INSTALL*
	rm -vf debian/mes/usr/share/doc/mes/COPYING*
