## mes 0.22

=== debian/changelog ===
mes (0.22-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Drop all patches, applied upstream.
  * debian/rules:
    - Add -g to CFLAGS to ensure debugging symbols are added.
    - Use two-stage bootstrap build on i386.
  * debian/control:
    - Update Build-Depends on nyacc to 1.0.
    - Update Standards-Version to 4.5.0.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 23 Jan 2020 16:28:09 -0800
