=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  help2man <!nodoc>,,
  install-info <!nodoc>,
  mescc-tools,
- nyacc,
+ nyacc (>= 1.0),
  texinfo <!nodoc>,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://www.gnu.org/software/mes/
 Vcs-Git: https://salsa.debian.org/debian/mes.git -b debian/master
