## mes 0.23

=== debian/changelog ===
mes (0.23-4) unstable; urgency=medium

  * debian/patches: Fix build with mescc-tools 1.3.
  * debian/control: Update Build-Depends and Depends on mescc-tools 1.3.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 14 Oct 2021 10:26:38 -0700

mes (0.23-3) unstable; urgency=medium

  * debian/control: Update Standards-Version to 4.6.0, no changes.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 10 Sep 2021 11:32:51 -0700

mes (0.23-2) experimental; urgency=medium

  * debian/control: Drop armel from architectures, as the arm support
    assumes arm v7.
  * debian/rules: Enable build of mes-mescc-static on armhf.
  * debian/patches: Apply fix from upstream fixing build of mes-mescc on
    arm.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 01 May 2021 13:18:32 -0700

mes (0.23-1) experimental; urgency=medium

  * New upstream release.
  * debian/control: Set Architecture to: amd64 armel armhf i386.
    (Closes: #973644). Thanks to Adrian Bunk.
  * debian/control: Set Vcs-Git to the default branch.
  * debian/patches: Remove gcc-10 and guile-3.0 patches, applied upstream.
  * debian/control: Update Standards-Version to 4.5.1.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 02 Apr 2021 14:04:06 -0700

mes (0.22-5) unstable; urgency=medium

  * debian/patches: Support for guile 3.0 from upstream git.
  * debian/control: Switch to guile 3.0 (Closes: #969704).

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 01 Nov 2020 13:54:36 -0800

mes (0.22-4) unstable; urgency=medium

  * debian/rules: Drop passing -fcommon in CFLAGS.
  * debian/patches: Pull in gcc-10 patches from upstream.
    (Closes: #967022)
  * debian/control: Update to debhelper compatibility 13.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 25 Oct 2020 21:23:07 -0700

mes (0.22-3) unstable; urgency=medium

  * debian/rules: Pass -fcommon in CFLAGS to fix builds with gcc
    10. (Closes: #957532)
  * Update lintian override with new tag name.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 29 Jul 2020 12:24:01 -0700

mes (0.22-2) unstable; urgency=medium

  * debian/patches: Add patch to fix FTBFS with newer versions of
    debhelper.
  * debian/control: Update Build-Depends on mescc-tools to 1.0.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 24 May 2020 14:38:52 -0700
