=== debian/control ===
Source: mes
Section: devel
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper-compat (=13),
 graphviz <!nodoc>,
 guile-3.0-dev,
 help2man <!nodoc>,,
 install-info <!nodoc>,
 mescc-tools (>= 1.3),
 nyacc (>= 1.00.2-3~),
 texinfo <!nodoc>,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://www.gnu.org/software/mes/
Vcs-Git: https://salsa.debian.org/debian/mes.git
Vcs-Browser: https://salsa.debian.org/debian/mes

Package: mes
Architecture: amd64 armhf i386
Depends: ${misc:Depends}, ${shlibs:Depends},
 guile-3.0,
 nyacc (>= 1.00.2-3~),
 mescc-tools (>= 1.3),
Description: Maxwell Equations of Software
 GNU Mes aims to help create a full source bootstrap as part of the
 bootstrappable builds effort. It consists of a mutual self-hosting
 Scheme interpreter written in C and a Nyacc-based C compiler written
 in Scheme.
 .
 Mes and MesCC can compile a lightly patched TinyCC that is
 self-hosting.
