## mes 0.24

=== debian/changelog ===
mes (0.24-2) unstable; urgency=medium

  * Build with gcc-11.
  * Update lintian overrides.
  * debian/control: Update Standards-Version to 4.6.1.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 09 Aug 2022 16:58:14 -0700

mes (0.24-1) unstable; urgency=medium

  * debian/patches: Drop all patches, applied upstream.
  * debian/copyright: Update for mes 0.24.
  * debian/control: Update versioned Build-Depends and Depends on
    mescc-tools to 1.4.
  * debian/patches: Add patch to fix "--with-bootstrap" builds.
  * debian/rules: Disable mes-mescc build on armhf due to nondeterministic
    failures.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 16 May 2022 09:04:31 -0700
