=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper-compat (=13),
+ gcc-11,
  graphviz <!nodoc>,
  guile-3.0-dev,
  help2man <!nodoc>,,
  install-info <!nodoc>,
- mescc-tools (>= 1.3),
+ mescc-tools (>= 1.4),
  nyacc (>= 1.00.2-3~),
  texinfo <!nodoc>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://www.gnu.org/software/mes/
 Vcs-Git: https://salsa.debian.org/debian/mes.git
@@ -21,7 +22,7 @@
 Depends: ${misc:Depends}, ${shlibs:Depends},
  guile-3.0,
  nyacc (>= 1.00.2-3~),
- mescc-tools (>= 1.3),
+ mescc-tools (>= 1.4),
 Description: Maxwell Equations of Software
  GNU Mes aims to help create a full source bootstrap as part of the
  bootstrappable builds effort. It consists of a mutual self-hosting
