## mes 0.24.1

=== debian/changelog ===
mes (0.24.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #1012996)
  * debian/patches: Remove 0003-build-Fix-with-bootstrap-build, applied
    upstream.
  * debian/copyright: Update for 0.24.1.
  * Build with default gcc.
  * Build mes-mescc on armhf again.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 19 Oct 2022 17:48:00 -0700
