=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper-compat (=13),
- gcc-11,
  graphviz <!nodoc>,
  guile-3.0-dev,
  help2man <!nodoc>,,
