## mes 0.24.2

=== debian/changelog ===
mes (0.24.2-1) unstable; urgency=medium

  * New upstream version.
  * debian/control: Update Standards-Version to 4.6.2.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 15 Feb 2023 17:05:27 -0800
