=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  mescc-tools (>= 1.4),
  nyacc (>= 1.00.2-3~),
  texinfo <!nodoc>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.gnu.org/software/mes/
 Vcs-Git: https://salsa.debian.org/debian/mes.git
