=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,9 @@
 ifeq ($(DEB_HOST_ARCH),i386)
 CONFIGURE_ARGS += --with-bootstrap
 endif
-
-CONFIGURE_ARGS += CC=gcc-11
+ifeq ($(DEB_HOST_ARCH),armhf)
+CONFIGURE_ARGS += --with-bootstrap
+endif
 
 %:
 	dh $@
@@ -37,7 +38,10 @@
 ifeq ($(DEB_HOST_ARCH),i386)
 	mv -v debian/mes/usr/bin/mes-mescc debian/mes/usr/bin/mes-mescc-static
 endif
-	# Remove cruft that does not belong in info/doc directories
+ifeq ($(DEB_HOST_ARCH),armhf)
+	mv -v debian/mes/usr/bin/mes-mescc debian/mes/usr/bin/mes-mescc-static
+endif
+	# Remove cruft that does not beling in info/doc directories
 	rm -vf debian/mes/usr/share/info/images/gcc-mesboot-graph.dot*
 	rm -vf debian/mes/usr/share/info/images/README*
 	rm -vf debian/mes/usr/share/info/dir*
