=== debian/watch ===
version=4
opts=pgpmode=auto \
  https://ftp.gnu.org/gnu/mes/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
