## mes 0.25

=== debian/changelog ===
mes (0.25-1) unstable; urgency=medium

  * New upstream version 0.25
  * debian/control: Update versioned build-depends/depends on mescc-tools
    to 1.5.
  * debian/control: Enable building on riscv64.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 11 Nov 2023 15:49:49 -0800
