=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  guile-3.0-dev,
  help2man <!nodoc>,,
  install-info <!nodoc>,
- mescc-tools (>= 1.4),
+ mescc-tools (>= 1.5),
  nyacc (>= 1.00.2-3~),
  texinfo <!nodoc>,
 Standards-Version: 4.6.2
@@ -17,11 +17,11 @@
 Vcs-Browser: https://salsa.debian.org/debian/mes
 
 Package: mes
-Architecture: amd64 armhf i386
+Architecture: amd64 armhf i386 riscv64
 Depends: ${misc:Depends}, ${shlibs:Depends},
  guile-3.0,
  nyacc (>= 1.00.2-3~),
- mescc-tools (>= 1.4),
+ mescc-tools (>= 1.5),
 Description: Maxwell Equations of Software
  GNU Mes aims to help create a full source bootstrap as part of the
  bootstrappable builds effort. It consists of a mutual self-hosting
