## mes 0.26

=== debian/changelog ===
mes (0.26-1) unstable; urgency=medium

  * New upstream version 0.26 (Closes: #1046899)
  * debian/rules: Pass "maintainer-clean" to dh_auto_clean to ensure
    generated documentation files are also cleaned. (Closes: #1046899)
  * debian/copyright: Update for 0.26.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 05 Jan 2024 15:34:46 -0800
