## mes 0.27

=== debian/changelog ===
mes (0.27-1build1) oracular; urgency=medium

  * Rebuild against latest guile-3.0 (LP: #2080919)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 17 Sep 2024 11:53:37 -0400

mes (0.27-1) unstable; urgency=medium

  * New upstream version 0.27
  * Drop all patches, merged upstream.
  * debian/control: Versioned Build-Depends and Depends on nyacc.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 12 Jul 2024 10:38:57 -0700
