=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  help2man <!nodoc>,,
  install-info <!nodoc>,
  mescc-tools (>= 1.5),
- nyacc (>= 1.00.2-3~),
+ nyacc (>= 1.09),
  texinfo <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.gnu.org/software/mes/
 Vcs-Git: https://salsa.debian.org/debian/mes.git
@@ -20,7 +20,7 @@
 Architecture: amd64 armhf i386 riscv64
 Depends: ${misc:Depends}, ${shlibs:Depends},
  guile-3.0,
- nyacc (>= 1.00.2-3~),
+ nyacc (>= 1.09),
  mescc-tools (>= 1.5),
 Description: Maxwell Equations of Software
  GNU Mes aims to help create a full source bootstrap as part of the
